a:link { font-family: Arial;
text-decoration: none;
color : #3f20ff;}

a:visited { font-family: Arial;
text-decoration: none;
color : #3f20ff;}

a:hover
 { font-family: Arial;
text-decoration: underline;
color: #009a20;}

body { background-color: #ffffff;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;}

.texte { font-family: Arial; 
font-size: 11px;
font-weight: normal;
color: #000000;
margin-top: 0px;
margin-bottom: 0px;}